<?php
/**
* Color Settings.
* @package Omega Design Agency
*/

$omega_design_agency_default = omega_design_agency_get_default_theme_options();

$wp_customize->add_setting( 'omega_design_agency_default_text_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'omega_design_agency_default_text_color',
    array(
        'label'      => esc_html__( 'Text Color', 'omega-design-agency' ),
        'section'    => 'colors',
        'settings'   => 'omega_design_agency_default_text_color',
    ) ) 
);

$wp_customize->add_setting( 'omega_design_agency_border_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'omega_design_agency_border_color',
    array(
        'label'      => esc_html__( 'Border Color', 'omega-design-agency' ),
        'section'    => 'colors',
        'settings'   => 'omega_design_agency_border_color',
    ) ) 
);